/* THEME Anpassungen */
.post-container, .overflow-container { padding: 0 0 0 0; }
.entry, .post-header { margin: 0 0 0 0; }
@media (min-width: 37.5em) {.entry { padding: 0 0 0 0; } }
@media (min-width: 50em) { .menu-primary-container { margin: 0 0 0 0; } }
@media (min-width: 50em) { .menu-primary { display: inline-block; margin: 0 auto; float: none; text-align: left; } }
@media (min-width: 56.25em) { .site-footer { padding: 0 0 0 0; } }
@media (min-width: 50em) { .menu-primary a:focus { text-decoration: none; } }
.menu-primary-container { max-height: none; }
@media (min-width: 50em) { .title-container { margin: 0 0 0 0; } }
@media screen and (max-width: 899px) { .site-header { padding: 0 0 0 0; } }
@media screen and (max-width: 799px) { .site-header { text-align: left; } }
@media screen and (max-width: 799px) { .toggle-navigation { display: none; } }
@media screen and (max-width: 799px) {.title-container {margin: 0 0 0 0;} }
@media screen and (max-width: 799px) {.menu-primary {margin: 0 0 0 0;} }
@media screen and (max-width: 799px) {.menu-primary a {line-height: 1.5; } }
@media screen and (max-width: 799px) {.menu-primary-items li {display: inline-block;} }
@media (min-width: 56.25em) { .singular .post-header, .error404 .post-header { margin: 0 0 0 0; } }


.max-width {
  max-width: none;
  width: 100%;
  margin: 0 auto;
}
#main.main {
  width: 100%;
  float: none;
}
.wp-block-image {
	margin: 0 0 0 0;
}
/* ENDE THEME Anpassungen */








:root {
	--dunkelblau: #162a62; /* 22 42 98 */
	--logoblau: #213f92; /* 33 63 146 */
	--hellblau: rgba(33,63,146,0.7);
	--px50: 50px;
}

html { scroll-behavior: smooth; }


body, html, p, div, ul, ol, li, a, input, h1, h2, h3, h4, h5, h6 {
	font-family: 'Source Sans 3';
	font-family: 'Roboto';
	font-size: 17px;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: 0px;
	color: #111;
}
.instagrama {
	display: none;
}
@media screen and (min-width: 1000px) {
	header .instagrama {
		display: block;
	}
}

.nobreak {
	white-space: nowrap;
}
.displaynone {
	display: none;
}
h1, h2, h3, h4, h5, h6, .new .title,
.post-content > header a,
h3 a,
.search-results h2 a {
	font-family: 'Libre Franklin';
	font-family: 'IBM Plex Sans';
	font-family: 'League Gothic';
 	font-family: 'Libre Franklin';
	font-family: 'IBM Plex Sans';
	font-family: 'League Gothic';
	font-family: 'IBM Plex Sans Condensed';
	font-family: 'Bebas Neue';
	font-family: 'Roboto Condensed';
	font-family: 'Raleway';
	text-transform: uppercase;
	color: var(--logoblau);
	font-weight: 800;
}
.dn,
.display.dn,
.post-header.display.dn {
	display: none;
}
h1 {
	font-size: 30px;
	margin: 30px 0;
}
h2,
h1.post-title {
	font-size: 25px;
	margin: 0 0 30px 0;
	font-weight: 800;
}
h2.zweiter {
	margin: 5px 0 20px 0; 
	padding-top: 30px;
}
h3 {
	font-size: 20px;
	font-weight: 700;
  	color: var(--logoblau);
  	margin: 25px 0 -10px 0;
}
h3 strong {
	font-weight: 800;
	letter-spacing: 0.5px;
}
h4 {
	margin: 17px 0;
	font-weight: 600;
}
.page-id-3 h2 {
	margin: 30px 0 25px 0;
}
p {
	margin: 17px 0;
}
.singular .post-content a,
.singular .post-content a:link,
.singular .post-content a.buttong:link {
	text-decoration: none;
}
.singular .post-content p > a {
	color: var(--logoblau);
	font-weight: 600;
}
.singular .post-content p > a:hover {
	opacity: 0.8;	
}
.search-box {
	padding: 0 var(--px50);
}
header#site-header {
	top: 0px;
	width: 100%;
	z-index: 99;
	background: var(--logoblau);
	background-size: contain;
	padding: 20px 0 0 0;
}
#watermark {
	background: rgba(255,255,255,0.15);
	position: absolute;
	left: -10dvw;
  top: -16px;
  width: 100dvw;
  height: 5vw;
  transform: rotate(-34deg);
}
.home #watermark {
	z-index: 1;
}
.water {
	position: absolute;
	top: -55px;
	left: -200px;
	width: 250px;
	height: 250px;
	z-index: 1;
	transition: all 0.3s ease;
}
#watermark_hockey {
	background: url(/wp-content/uploads/icon_hockey_single_schlaeger.svg) center center no-repeat;
	background-size: contain;
}
#watermark_ball {
	background: url(/wp-content/uploads/icon_hockey_single_ball.svg) center center no-repeat;
	background-size: contain;
}
#watermark_ball.da {
	left: 30px;
	transition: all 0.5s ease;
}
#watermark_hockey.da {
	left: 120px;
	transition: all 0.5s ease;
}
#watermark_ball.da.weg {
	left: 110dvw;
	transform: scale(3, -1);
	transition: all 2s ease-out;
}
#watermark_hockey.da.weg {
	left: 120px;
	top: 100px;
	transform: rotate(45deg);
	opacity: 0;
	transition: all 0.5s ease;
}
.instagrama:hover #instagram,
.instagrama:hover #vplaner {
	opacity: 0.8;
	transform: scale(0.95);
	transition: all 0.2s ease;
}
#instagram,
#vplaner {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 20px;
	right: 25px;
	z-index: 50;
	opacity: 0.95;
	transition: all 0.2s ease-out;
}
#vplaner {
	right: 90px;
}
#instagram.flip {
	transform: scale(-1,1.2) rotate(10deg);
	transition: all 0.3s ease-in;
}
#instagram.flip2 {
	transform: scale(1,1) rotate(0deg);
	transition: all 0.3s ease-out;
}


header#site-header:after,
.clearfix:after {
	display: block;
	content: " ";
	clear: both;
}
.header_inner {
	max-width: none;
	margin: 0 auto;
	padding: 0 0 0 0;
}
.fixed .header_inner {
	padding: 5px 0 5px 0;
	transition: all 0.5s ease;
}
.header_inner > a {
	text-align: left;
}
#logo {
	display: grid;
	grid-template-columns: 120px 540px;
	grid-gap: 30px;
  	margin: 0 0 0 30px	;
  	background: rgba(33,63,146,0.5);
  	border-radius: 60px;
  	padding: 20px;
  	position: relative;
}
#logo img {
	width: 150px;
	margin-top: -20px;
	margin-bottom: 20px;
}
#logotext {
	padding-top: 10px;
}
#logotext .zeile {
	font-weight: 500;
	color: #FFF;
	text-align: left;
	line-height: 1.1;
}
#logotext .zeile1 {
	font-size: 31px;
}
#logotext .zeile2 {
	font-size: 35px;
}





.menu-primary-container {
  	text-align: center;
  	transition: all 0.5s ease;
  	margin: -60px 0 0 0;
  	padding: 0 var(--px50) 0 0;
  	background: rgba(255,255,255,0.1);
  	
}
.fixed .menu-primary-container {
	margin-top: 23px;
  	transition: all 0.5s ease;
}
.menu-primary li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.menu-primary li a {
	font-size: 18px;
	font-weight: 400;
	line-height: 1;
	margin: 5px 0;
	padding: 8px 12px;
	color: #FFF !important;
	text-align: left;
	opacity: 1;
	border-bottom: 0px solid #FFF;
	transition: all 0.2s ease;
}
.menu-primary li a:hover {
	border-radius: 3px;
	background: var(--kindgruen);
	transition: all 0.2s ease;
	color: #FFF !important;
}
#menu-primary {
	float: right;
	transition: all 0.5s ease;
}
#menu-primary.border {
	transition: all 0.5s ease;
}
#menu-primary-items li:last-child a {
	margin-right: 0px;
}
.menu-primary li .sub-menu {
	border: 3px dashed rgba(255,255,255,0.5);
	border-radius: 15px;
	padding: 14px 0 18px 0;
	background: var(--logoblau);
	top: 50px !important;
}
.menu-primary li .sub-menu li {
	margin: 2px 0;
	padding: 0 19px;
	text-align: left;
}
.menu-primary li .sub-menu li:hover {
	background: rgba(255,255,255,0.2);
}
.menu-primary li:last-of-type .sub-menu {
	left: auto;
	right: 0px;
}
.toggle-dropdown {
	color: #FFF;
	margin: 0 10px 0 0;
}
.site-header .search-form-container {
	top: 7px;
	z-index: 33;
}
.site-header .search-form-container i,
.site-header .search-form-container button:focus i {
  	color: #FFF;
  	font-size: 19px;
}
.site-header .search-form-container form {
	top: 44px;
	border-radius: 8px;
}
.site-header .search-form-container .search-field {
	font-size: 16px;
	border-radius: 5px;
	margin: 0 0 0 0;
	border: 2px solid rgba(33,63,146,1);
}
.site-header .search-form-container .search-field:focus {
	outline: 4px dashed rgba(33,63,146,1) !important;
}











.search-results #main.main {
	padding: 0 var(--px50);
	max-width: 960px;
	margin: 0 auto;
}
.search-results #main.main > div,
.search-results #main.main > div > h1,
.search-results #main.main > div p {
	padding: 0 0 0 0;
}
.search-results .comments-link,
.search-results .breadcrumb {
	display: none;
}
.search-results .post-header > h1.post-title {
	margin-top: 50px !important;
}
.search-results h2 {
	margin-bottom: 0px;
}
.search-results .post-content {
	padding-bottom: 0px;
}
.search-results .more-link {
	float: none;
	display: inline-block;
}
.post-header.search-box > div:first-of-type {
	display: none;
}
.search-results .post-content {
	min-height: auto;
}
.search-results .entry {
	padding: 10px 0 20px 0;
}
.search-results .post-content > p {
	margin: 10px 0 !important;
}
.search-results h2.post-title a {
	font-size: 20px;
}
.search-form input[type="submit"] {
  min-width: 80px;
  padding: 10px 20px;
  height: 45px;
  border: 2px solid var(--logoblau);
  	position: relative;
  	top: 1.6px;
  	margin-left: 10px;
}








#main.max960 .content,
#main .content.max960 {
	max-width: 960px;
	margin: 0 auto;
}
#main.max960 .zubu.content {
	max-width: 1060px;
}
#main.max960 .post-content > p {
	margin: 20px auto;
}
body:not(.home) .post-header.max960 > h1.post-title {
	max-width: 960px;
}
.mitbanner header {
	position: relative;
}
.mitbanner .banner,
.mitbanner .featured-image {
	position: relative;
	z-index: -1;
}
#main.mitbanner .post-content {
	margin-top: 0px;
}
.featured-image {
	height: auto;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.banner,
.featured-image {
	width: 100dvw !important;
	margin: 0 0 0 0 !important;
	max-width: none !important;
}
.banner > div ,
.featured-image > div {
	position: relative;
}
.banner > div:before,
.featured-image:before {
	content: ' ';
	display: block;
	position: absolute;
	width: 100%;
	height: calc(100% - 7px);
	z-index: 2;
	background: rgba(0,0,0,0.4);
}
.banner img,
.featured-image img {
	width: 100dvw;
	object-fit: cover;
	max-height: 600px;
	max-width: none;
	position: static;
}
.banner h2,
.featured-image h2 {
	color: #FFF;
	text-transform: uppercase;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	transform: translate(-50%, -50%);
	font-size: 45px;
	letter-spacing: 1px;
	text-align: center;
	z-index: 3;
}

.breadcrumb {
	position: relative;
	z-index: 22;
	margin: 20px auto;
}
.breadcrumb.content {
	max-width: 1280px !important;
}
.breadcrumb.content.max960 {
	max-width: 960px !important;
}
.breadcrumb * {
	color: #666;
	letter-spacing: 0.5px;
	font-size: 15px;
}
.home .breadcrumb,
.post-header {
	display: none;
}
.post-header.display {
	display: block;
}
.home .post-header {
	display: none;
}
.post-content {
	margin: 0 0 0 0;
	padding-bottom: 50px;
	min-height: calc(100dvh - 594px);
}
.home .post-content {
	margin-top: 0px;
	padding-bottom: 0px;
}

body:not(.home) .post-content > h1:first-of-type,
body:not(.home) .post-header > h1.post-title,
body:not(.home) .post-content > h2:first-of-type {
	font-size: 30px;
  	margin: 30px auto;
  	font-weight: 700;
  	max-width: 1280px;
  	padding: 0 var(--px50);
}
body:not(.home) .post-content > h2 {
	font-size: 25px;
  	margin: 40px auto -10px auto;
  	max-width: 1280px;
}
body:not(.home) #loop-container {
	position: relative;
	z-index: 22;
	
}
body:not(.home) .post-content > div,
body:not(.home) .post-content > p,
body:not(.home) .post-content > ul,
body:not(.home) .singular .post-header {
	width: 100%;
	max-width: 1280px;
	margin: 20px auto;
}
body:not(.home) .post-content > ul {
	padding-left: 16px;
}
.max960 .post-content > * {
	padding: 0 0 0 0;
}
.post-content > header {
	max-width: 1180px;
	margin: 20px auto;
}
.post-content > header a {
  line-height: 1dvw;
  font-size: 4dvw;
  color: #FFF;
  letter-spacing: 0.2dvw;
  font-weight: 800;
  opacity: 0.8;
}
.post-content > figure.size-full {
	max-width: none;
	padding: 0 0 0 0;
	margin: 0 0 var(--px50) 0;
}
h2.headline {
	text-align: left;
	margin: 60px 0;
	padding: 50px var(--px50) 7px 10dvw;
	font-size: 57px;
	line-height: 0.01;
	background: var(--dunkelblau);
	color: rgba(255,255,255,1);
	border-bottom: 13px dashed var(--logoblau);
}
.page-id-3295 #main .post-content > h2:first-of-type,
.page-id-3295 .post-content > h2.headline {
	max-width: none;
	font-size: 40px;
	line-height: 0;
	padding: 50px var(--px50) 7px 10dvw;
	padding-bottom: 1px;
	margin: 40px 0 30px 0;
}
.content {
	width: 100%;
	max-width: 1280px;
	padding: 0 var(--px50);
	margin: 20px auto;
}
.news {
	margin: var(--px50) auto;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-columns: repeat(auto-fit, minmax(310px, 1fr));
	grid-gap: 15px;
	background: var(--logoblau);
	padding: var(--px50);
	max-width: 1180px;
}
.new:first-child {
	/* 
border-top: 8px dashed rgba(33,63,146,0.2);
	padding-top: 40px;
 */
}
.new {
	/* display: grid; */
	grid-template-columns: 2fr 3fr;
	/* margin: 41px 0; */
	padding-bottom: 0px;
	border: 0px dashed rgba(33,63,146,0.2);
}
.new > p:first-child {
	margin: 0 0 0 0;
}
.new .image {
	/*
	margin-bottom: 35px;
 */
 	display: block;
 	width: 100%;
  	height: 0px;
  	padding-top: 60%;
  	position: relative;
}
.new img {
  	object-fit: cover;
  	width: 100%;
  	height: 100%;
  	position: absolute;
  	top: 0px;
}
.new .cg {
	padding: 20px;
	margin-top: -6px;
}
.new .title {
	font-size: 25px;
	hyphens: auto;
	color: var(--logoblau);
	color: #222;
	letter-spacing: 0px;
	line-height: 1;
	text-transform: uppercase;
	display: block;
	margin-bottom: 10px;
}
.newx .news-date,
.single .post-date {
	display: inline-block;
	font-size: 15px;
	background: rgba(33,63,146,0.7);
	border-radius: 5px;
	padding: 3px 10px;
	line-height: 1;
	color: #FFF;
}
.new .content {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.new .content > :last-child {
	margin-bottom: 0px;
}
.newx h3 a {
	font-size: 25px;
	line-height: 1;
}
.more-link-wrapper {
	display: block;
}
.more-link {
	display: block;
	float: right;
}
.news .wp-block-button {
	text-align: right;
	margin-top: 15px;
}
.news .wp-block-button a {
	padding: 0 0 0 15px;
	font-size: 15px;
	background: none;
	color: var(--logoblau);
	font-weight: 500;
	letter-spacing: 0.1px;
	text-transform: uppercase;
	position: relative;	
}
.newx .wp-block-button a:before {
	content: ' ';
	display: block;
	position: absolute;
	background: url(/wp-content/uploads/icon_triangle.svg) center center no-repeat;
	background-size: contain;
	width: 15px;
	height: 11px;
	left: 0px;
	top: 3px;
}
h3.news-title a {
	color: #444;
	letter-spacing: -0.3px;
	font-size: 22px;
}
.news-content:nth-child(2n) {
	background: rgba(33,63,146,0.05);
}
.news-content {
	position: relative;
	padding-bottom: 30px;
}
.newx .wp-block-button {
	position: absolute;
	bottom: 15px;
	right: 15px;
}





.home #sponsoren {
	margin: var(--px50) auto;
	max-width: none;
}
#main.max1280 .post-content > figure.collage {
	padding: 0 0 0 0;
	max-width: none;	
}
#training a {
	color: #FFF;
}
.grid_sponsoren {
	grid-gap: var(--px50);
	margin: var(--px50) 0 0 0;
	text-align: center;
}
.grid_sponsoren figure:first-child img {
	padding-top: 20px;
}
.grid_sponsoren figure:nth-child(3) img {
	padding-top: 50px;
}
.post-content > figure.collage {
	margin: 0 0 0 0;
}
.vorstand {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	grid-gap: var(--px50);
	margin-bottom: 40px;
}
.objectfit {
	width: 300px;
	height: 300px;
}
.objectfit img {
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	object-position: 50% 28%;
}
.vors {
	position: relative;
}
.vors figure {
	margin: 0 0 0 0;
	width: 100%;
	height: 50%;
}
.vors .cg {
	padding: 14px 15px 11px 15px;
	background: rgba(33,63,146,0.8);
	position: absolute;
	bottom: -20px;
	left: 5px;
	z-index: 100;
	border-top-right-radius: 20px;
}
.vors .cg,
.vors a {
	font-size: 15px;
	color: #FFF;
}
.vors a.footer_email_contentx {
	margin-top: 10px;
	display: block;
}
.vors a:hover {
	opacity: 0.8;
}
.vors .title {
	font-weight: 500;
	font-size: 17px;
	text-transform: uppercase;
}
.sportstaetten {
	grid-gap: var(--px50);
}
.sportstaette figure {
	aspect-ratio: 2 / 1;
}
.sportstaette figure img {
	object-fit: cover;
	height: 100%;
}
.sportstaette h2 {
	margin: 15px 0;
}
.wp-block-buttons {
	margin: 17px 0;	
}
.wp-block-button a {
	padding: 8px 17px;
	color: #FFF;
	font-size: inherit;
	border-top-left-radius: 10px;
  	border-top-right-radius: 10px;
  	border-bottom-left-radius: 10px;
  	border-bottom-right-radius: 10px;
  	background-color: #213f92;
}
.wp-block-button:hover {
	opacity: 0.8;
}
.wp-block-button.email a {
	padding-left: 45px;
	background: #213F92 url(/wp-content/uploads/icon_footer_email.svg) 13px center no-repeat;
	background-size: 22px;
}
.post-content > .nsp-wrapper {
	padding: 0 0 0 0;
	width: 100dvw;
	max-width: none;
	margin: 50px auto;
	background: rgba(33,63,146,0);
	margin-top: 50px;
	z-index: 10;
}
.nsp-wrapper > .nsp-container {
	max-width: 1280px;
	padding: var(--px50);
	padding: 10px;
	margin: 0 auto;
}
.intro {
	max-width: 900px !important;
	margin: 50px auto !important;
	text-align: center;
	padding: 0 var(--px50);
}
.singular .post-content a.underline,
.singular .post-content a.unterstrichen {
	text-decoration: underline;
}
.columns2 {
	columns: 2;
	gap: var(--px50);
}
.columns2 p:first-child {
	margin-top: 0px;
}
.columns2 p:last-child {
	margin-bottom: 0px;
}
.page-id-1761 .banner img {
	object-position: 50% 0%;
}
.page-id-1761 .banner > div:before {
	background: rgba(0,0,0,0.2);
}
figure.eingerueckt {
	text-align: center;
	padding: 0 var(--px50);
}
.eingerueckt img,
.post-content > figure.size-full.eingerueckt img {
	margin: var(--px50) auto;
	width: 100%;
	max-width: 1280px;
	height: auto;
}
.post-content figure:last-child,
.post-content figure:last-child img {
	margin-bottom: 0px !important;
}
.inlineblock {
	display: inline-block;
}


#grid_mannschaften {
	grid-gap: 25px;
	margin: var(--px50) auto;
}
#grid_mannschaften figure,
#grid_mannschaften figure a {
	aspect-ratio: 3 / 2;
}
#grid_mannschaften img {
	object-fit: cover;
}
#grid_mannschaften > div > div {
	position: relative;
}
#grid_mannschaften * {
	height: 100%;
}
#grid_mannschaften p {
	position: absolute;
  z-index: 10;
  left: 12px;
  bottom: 2px;
  height: auto !important;
  margin: 0 0 0 0;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Raleway';
  color: #FFF;
  font-size: 30px;
  opacity: 1;
  transition: all 0.5s ease;
  user-select: none;
}
#grid_mannschaften > div > div > p:first-child {
	text-align: left;
}
article .zubu a:before {
	content: '\f053';
	top: 0px;
	left: -2px;
}
#grid_mannschaften div a:before,
#grid_mannschaften.clubleben a:before {
	position: absolute;
	content: ' ';
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(33,63,146,0.7);
	opacity: 1;
	transition: all 0.5s ease;
	z-index: 9;
}
.post-content.nominheight {
	min-height: auto;
	padding-bottom: 0px;
}
#grid_mannschaften.clubleben.jugendturniere > div > div > p:first-child {
  bottom: 7px;
}
#grid_mannschaften a:hover:before {
	opacity: 0;
	transition: all 0.5s ease;
}
#grid_mannschaften > div:hover p {
	opacity: 1;
	transition: all 0.5s ease;
}
.max900 > div {
	max-width: 900px;
}
#mannschaft {
	margin-top: 50px;
}
#mannschaft h3:first-of-type {
	margin-top: 6px;
}
#main .wpcf7-form {
	max-width: 960px;
	margin: 0 auto;
}
#main.max960 .post-container {
	max-width: 1060px;
	padding: 0 var(--px50);
	margin: 0 auto;
}
#main.max960 .post-header > h1.post-title {
	max-width: none;
	padding: 0 0 0 0;
}
.trainerteam_jugend {
	margin: 0 0 30px 0;
}
.wpcf7 {
	background: url(/wp-content/uploads/icon_hockey.svg) 25% center no-repeat;
	background-size: contain;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="url"],
textarea {
	background: rgba(255,255,255,0.8);
	border: 2px solid var(--logoblau);
	border-radius: 5px;
	font-family: inherit;
	font-size: 16px;
	margin: 5px 0;
}
input[type="checkbox"] {
    width: 24px;
    height: 24px;
    accent-color: var(--logoblau);
    margin: 0 10px 20px 0;
}
input[type="number"] {
	max-width: 100px;
}
.label_select .wpcf7-form-control-wrap {
    position: relative;
    width: 250px;
}

.wpcf7-select {
    width: 100%;
    max-width: 390px;
    padding: 12px 40px 12px 15px;
    font-size: 16px;
    border: 2px solid var(--logoblau);
    border-radius: 8px;
    background-color: white;
    appearance: none;        /* removes default arrow */
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    transition: border 0.2s ease;
}

/* Custom arrow */
.label_select .wpcf7-form-control-wrap::after {
    content: "▼";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 12px;
    color: #333;
}

/* Hover */
.wpcf7-select:hover {
    border-color: #0073e6;
}

/* Focus */
.wpcf7-select:focus {
    outline: none;
    border-color: #0073e6;
    box-shadow: 0 0 0 3px rgba(0,115,230,0.2);
}
.wpcf7-list-item {
  display: inline-block;
  margin: 0 0 0 0;
}
.wpcf7-list-item-label {
	position: relative;
	top: -4px;
}
input[type="submit"] {
	border-radius: 5px;
	background: var(--logoblau);
	font-weight: 500;
	font-size: 15px;
	padding: 10px 20px;
	color: #FFF !important;
}
.more-link-wrapper {
	margin: 0 0 0 0 !important;
}
.more-link {
	padding: 0 0 0 0;
	border: 0px;
	color: var(--logoblau) !important;
	font-weight: 600;
	font-size: inherit;
	position: relative;
}
.more-link:before,
.zubu a:before {
	content: '\f054';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 14px;
  	margin-right: 8px;
  	position: relative;
  	top: -1px;
  	left: 1px;
}
.more-link:hover,
.more-link:focus {
	background: none;
	opacity: 0.8;
}
span[data-name="datenschutz"] {
	display: block;
	margin: 35px 0 0 0;
}
.wpcf7-radio {
	margin: 40px 0 20px 0;
	display: block;
}
input[type="radio"] {
	position: relative;
  	top: -4px;
}
.wpcf7-radio .wpcf7-list-item {
  display: block;
  margin: 5px 10px 5px 0;
}
.wp-block-gallery {
	margin-top: var(--px50);
}
#grid_mannschaften.jugendturniere {
	grid-template-columns: repeat(auto-fill, minmax(min(17rem, 100%), 1fr));
}
#grid_mannschaften p.ov {
	z-index: 10;
	opacity: 0.75;
	transition: all 0.5s ease;
	transition-delay: 1s;
}
#grid_mannschaften.jugendturniere > div > div > p:first-child {
	font-size: 25px;
	bottom: 32px;
}
#grid_mannschaften.jugendturniere > div > div > p:nth-child(2) {
	font-size: 16px;
	text-transform: none;
	font-weight: 500;
	bottom: 10px;
}
#main.max1280 .post-content > p,
#main.max1280 .post-content > ul,
#main.max1280 .post-content > figure,
#main.max1280 .post-content > .wp-block-image,
#main.max1280 .post-content > .wp-block-buttons {
	padding: 0 var(--px50);
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.page-id-3295 .post-content h3 {
	text-transform: none;
	font-size: 28px;
	letter-spacing: 1px;
	margin: 70px 0 30px 0;
	font-weight: 600;
	text-align: center;
	color: #FFF;
	background: var(--logoblau);
	padding: 10px 20px;
}

.single #main.main {
	width: 100% !important;
	max-width: 1060px !important;
	padding: 0 var(--px50);
	margin: var(--px50) auto;
}
.single .breadcrumb {
	display: none;
}
.single .featured-image {
	width: auto !important;
	display: none;
}
.single .featured-image img {
	max-width: 500px !important;
	width: 100% !important;
	object-fit: initial;
	max-height: none;
}
.single .featured-image:before {
	display: none;
	position: static;
	background: none;
}
.single .featured-image h2 {
	position: static;
	transform: none;
	color: var(--logoblau);
	text-align: left;
  text-transform: none;
  letter-spacing: 0.3px;
  line-height: 1.25;
  display: none;
}
.single .post-content > h1:first-of-type, 
.single .post-header > h1.post-title, 
.single .post-content > h2:first-of-type,
.single .post-content > p {
	padding: 0 0 0 0 !important;
}
.single .post-categories {
	display: none;
}
.single #comments {
	display: none;
}
.single #main.max1280 .post-content figure {
	padding: 0 0 0 0;
}
.zurueck {
	font-weight: 600;
	position: relative;
	color: var(--logoblau);
	padding: 0 0 0 22px;
	margin: 20px 0;
	display: block;
	font-size: 20px;
}
.zurueck:before {
	background: url(/wp-content/uploads/icon_triangle.svg) left center no-repeat;
	background-size: 16px;
	position: absolute;
	width: 16px;
	height: 16px;
	content: ' ';
	transform: rotate(180deg);
	left: 0px;
	top: 7px;
}
.further-reading {
	display: none;
}
.newsletter {
	gap: 15px;
}
.echo figure a:hover img {
	opacity: 0.8;
}
.parent-pageid-2269 #main.main .content.zubu {
	margin-top: 35px;
}
.header_full_height .featured-image img {
	max-height: none;
}








/* --------------------------------------- ----------------------------------*/
/* ---------------------------------------- FOOTER ----------------------------------*/
footer#site-footer {
	position: relative;
	padding: 0 var(--px50) 50px var(--px50);
	overflow: hidden;
	background: var(--logoblau)
}
.rasen {
	position: absolute;
	top: -10dvw;
	width: 1520px;
	height: 942px;
	background: url(/wp-content/uploads/rasen2.svg) 65% -50% no-repeat;
	background-size: 80%;
	opacity: 0.1;
	transform: rotate(-10deg);
}
.footer_inner {
	max-width: 1280px;
	margin: 0 auto;
	padding: var(--px50) 0;
	position: relative;
	z-index: 1;
}
.footer_inner,
.footer_inner a,
.footer_inner div,
.footer_inner p {
	color: #FFF;
	font-size: 16px;
	line-height: 1.7;
}
#footergrid {
	display: grid;
	grid-template-columns: 2fr 2fr 1fr;
}
#footergrid > p:nth-child(2) {
	
}
footer .spalte {
	max-width: 650px;
}
footer .spalte2 {
	padding-top: 79px;
}
.footer_inner a:hover {
	opacity: 0.85;
}
h1.insert-page-title {
	display: none;
}
#footergrid .spalte1 p {
	margin: 0 0 0 0;
}
#footergrid .spalte1 p.adresse {
	line-height: 1.4;
	margin: 17px 0; 
}
footer img {
	width: 65px;
	display: block;
	margin-bottom: 5px;
}

.footer_tel {
	padding: 3px 0 3px 30px;
  	background: url(/wp-content/uploads/icon_footer_tel.svg) left center no-repeat;
  	background-size: 21px;
}
.footer_email {
	padding: 3px 0 3px 30px;
  	background: url(/wp-content/uploads/icon_footer_email.svg) left center no-repeat;
  	background-size: 21px;
}
.footer_email_content {
	background: url(/wp-content/uploads/icon_content_email.svg) left center no-repeat;
  	background-size: 21px;
}
#copyright_insert {
	background: rgba(255,255,255,0.1);
	position: relative;
	top: -55px;
	margin-bottom: -55px;
}
#copyright {
	padding: 7px var(--px50) 14px var(--px50);
  	text-align: center;
}
#copyright *,
#copyright p {
	margin: 0 0 0 0;
	display: inline;
	font-size: 13px;
	text-transform: uppercase;
	color: #FFF;
}
footer .insert-page .post-meta {
	display: none;
}
#footergrid .spalte2 a:first-of-type {
	padding-left: 24px;
  background: url(/wp-content/uploads/logo_p.svg) left center no-repeat;
    background-size: auto;
  background-size: 17px;
}







@media screen and (max-width: 1210px) {
	:root {
		--px50: 40px;
	}
	#logo h1 {
		margin-top: 18px;
	}
	.mitfreude {
		margin-top: -20px;
	}
}






@media screen and (max-width: 1024px) {
	:root {
		--px50: 35px;
	} 
	.header_inner {
		grid-template-columns: 432fr 490fr;
	}
	#logo {
		width: 360px;
	}
	.post-content .sportstaetten {
		grid-template-columns: repeat(auto-fit, minmax(288px, 1fr));
	}
	
}


/* NUR responsive und header !!! */
@media screen and (max-width: 999px) {
	:root {
		--px50: 30px;
	}
	.member .wp-block-group > div > p:first-child {
		margin-top: -6px;
	}
	.header_inner {
		position: relative;
	}
 	#hamburger {
 		position: absolute;
 		right: 25px;
 		top: 10px;
 		cursor: pointer;
 	}
 	#hamburger:hover {
 		opacity: 0.8;
 	}
 	.hamburger-box {
 		display: block;
 		width: 40px;
 		height: 40px;
 	}
	.balken {
		width: 36px;
  		height: 4px;
		border-radius: 0px;
  		display: block;
  		background: #FFF;
  		position: relative;
  		content: " ";
  		transition: all 0.5s ease;
  		transform-origin: center;
	}
	#hamburger.da .balken1 {
		top: 12px;
		transform: rotate(45deg);
		transition: all 0.5s ease;
		height: 6px;
	}
	#hamburger.da .balken2 {
		opacity: 0;
		transition: all 0.5s ease;
	}
	#hamburger.da .balken3 {
		transform: rotate(-45deg);
		top: 2px;
		transition: all 0.5s ease;
		height: 6px;
	}
	.hamburger .balken1 {
		top: 0px;
	}
	.hamburger .balken2 {
		top: 7px;
	}
	.hamburger .balken3 {
		top: 14px;
	}
	#mm {
		height: auto;
		width: 100%;
		max-width: 320px;
		padding: 15px 25px;
		background: var(--logoblau);
		position: fixed;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
		z-index: 200;
		right: -360px;
		top: 100px;
		transition: all 0.5s ease;
	}
	body.menu-open {
  		overflow: hidden;
	}
	#mm.da {
		right: 0px;
		height: auto;
		transition: all 0.5s ease;
		border: 1px solid #FFF;
		inset: 0;
  		overflow-y: auto;
  		-webkit-overflow-scrolling: touch; /* smooth on iOS */
  		overscroll-behavior: contain;
  		top: 100px;
    	left: auto;
	}
	#menu-primary-container {
		float: none;
		display: none;
	}
	#mm #menu-primary-container {
		display: block;
		margin-top: 0px;
		text-align: left;
		padding: 0 0 0 0;
		background: none;
	}
	#menu-primary {
  		float: none;
  		margin: 0 0 0 0;
  		text-align: left;
  		display: block;
	}
	#menu-primary ul {
		margin: 0 0 0 0;
	}
	.menu-primary li {
		display: block;
		text-align: left;
		border: 0px;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		border-bottom: 1px solid rgba(255,255,255,0.1);
		position: relative;
	}
	#menu-primary ul li a {
		color: #FFF !important;
		display: inline-block;
	}
	#logo img {
		margin-bottom: 0px;
	}
	footer .instagrama {
		display: block;
	}
	#watermark_hockey,
	#watermark_ball {
		display: none;
	}
	.menu-primary li .sub-menu {
		position: static;
		border: 0px;
		border-radius: 0px;
		padding: 0 0 0 0;
		height: 0px;
		opacity: 1;
		display: none;
		background: rgba(255,255,255,0.05);
		transition: all 0.5s ease;
	}
	.menu-primary li.open .sub-menu {
		min-height: auto;
		height: auto;
		display: block;
		transition: all 0.5s ease;
	}
	.menu-primary-items li.open > button {
  		-webkit-transform: none;
  		transform: none;
	}
	.menu-primary li .sub-menu li {
		padding: 0 0 0 25px;
		margin: 0 0 0 0;
	}
	.menu-primary li .sub-menu li:last-child {
		border-bottom: 0px;
	}
	#menu > .search-form-container {
		display: block;
	}
	#menu > .search-form-container form {
		/* display: none; */
		display: grid;
		grid-gap: 10px;
		grid-template-columns: auto 80px;
		margin-top: 15px;
	}
	.search-results #menu > div:nth-child(3),
	.search-results #menu > div:nth-child(4) {
		display: none;
	}
	
	.search-form-container button {
		border-radius: 5px;
  		background: #FFF;
  		font-weight: 500;
  		font-size: 15px;
  		height: 40px;
  		border: 0px;
  		margin-top: 2px;
  		padding: 5px 10px;
  		color: var(--logoblau) !important;
  		cursor: pointer;
	}
	.search-form-container button:hover {
		opacity: 0.8;
	}
	#menu > .search-form-container .search-field {
		padding: 8px 9px;
		margin-top: 0px;
	}
	.toggle-dropdown {
		line-height: 1.5 !important;
	}
	.toggle-dropdown::after {
  		content: "\f054";
  		right: 0px;
  		position: absolute;
  		top: 7px;
  		font-size: 19px;
  		width: 40px;
  		height: 40px;
  		border: 0px solid #FFF;
  		transition: all 0.3s ease;
	}
	.open .toggle-dropdown::after {
		top: 2px;
    	right: 6px;
  		transform: rotate(90deg);
  		transition: all 0.3s ease;
	}
	.banner h2,
	.featured-image h2 {
		padding: 0 var(--px50);
		font-size: 40px;
	}
	.vors figure {
		height: auto;
	}
	.vors .cg {
		position: static;
		margin-top: -6px;
		border-top-right-radius: 0px;
		background: rgba(33,63,146,1);
	}
	.featured-image img {
		max-height: 50dvw;
	}
	.columns2 {
		columns: 1;
	}
	#footergrid .spalte2 a:first-of-type {
		background: none;
		padding: 0 0 0 0;
	}
	
} /* ENDE 999 */





@media only screen and (min-width: 50em) and (max-width: 999px) {
  .menu-primary-items a:hover::after,
  .menu-primary-items a:active::after {
    	position: static;
  }
  .menu-primary-items li:hover > button {
    -webkit-transform: none;
    transform: none;
  }
}

@media (min-width: 50em) and (max-width: 999px) {
  .menu-primary-items a:hover ~ ul, 
  .menu-primary-items a:active ~ ul, 
  .menu-primary-items a:focus ~ ul {
    visibility: hidden;
    opacity: 0;
    top: 100%;
  }
}






@media screen and (max-width: 767px) {
	:root {
		--px50: 25px;
	}
	header#site-header {
		padding: 20px 0;
	}
	.fixed .header_inner {
  		padding: 10px 0 5px 0;
  		transition: all 0.5s ease;
	}
	.header_inner,
	.fixed .header_inner {
		padding: 0 var(--px50);
	}
	.post-content {
		margin-top: 0px;
	}
	.banner h2,
	.featured-image h2 {
		font-size: 5dvw;
		padding: 0 var(--px50);
	}
	.intro {
  		margin: var(--px50) auto !important;
	}
	.banner img,
	.featured-image img {
		max-height: 55dvw;	
	}
	#logotext {
		padding-top: 13px;
	}
	#logotext .zeile1 {
		font-size: calc(10px + 2.2dvw);
		line-height: 5dvw;
	}
	#logo{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		grid-template-columns: 11dvw 69dvw;
		grid-gap: 15px;
	}
	#logo img {
		width: 11dvw;
		margin: 0 0 0 0;
	}
	#footergrid {
  		grid-template-columns: 1fr;
	}
	.intro br {
		display: none;
	}
	.search-results .entry {
		padding: 10px 0 30px 0;
	}
	.wp-block-image .alignleft {
		float: none;
	}
	.wp-block-image .alignleft img {
		width: 100% !important;
		max-width: 600px !important;
	}
	.page-id-3295 #main .post-content > h2:first-of-type, 
	.page-id-3295 .post-content > h2.headline {
		font-size: 7vw;
		line-height: 1vw;
	}
	footer .gruppe {
		width: 170px;
	}
} /* -- 767 -- */








@media screen and (max-width: 640px) {
	:root {
		--px50: 25px;
	}
}



@media screen and (max-width: 480px) {
	:root {
		--px50: 20px;
	}
	#logo{
		grid-template-columns: 13dvw 69dvw;
		grid-gap: 15px;
	}
	 #logo img {
    	width: 13dvw;
    	margin: 0 0 0 0;
  	}
  	#logotext {	
  		padding-top: 18px;
  	}
	#logotext .zeile1 {
		font-size: calc(8px + 1.8dvw);
		line-height: 5dvw;
	}
	#copyright {
		background: var(--logoblau);
		border-top: 3px dashed rgba(255,255,255,0.5);
	}
	#copyright > div > p:nth-of-type(2) {
		display: block;	
	}
	.trennstrich {
		display: none !important;
	}
	.vorstand {
		margin-bottom: 0px;
	}
}




@media screen and (max-width: 400px) {

}